Announcement

Collapse
No announcement yet.

Import of ubb.classic 6.7.0

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Import of ubb.classic 6.7.0

    Just a quick question on how well my current forums would import to the current version of vB. I'm running version 6.7.0 of ubb classic and I 've read the FAQ about that version being supported but it is listed as a Tier 2 product.

    Since my site right now is english only, does this mean that there won't be much if any, issue importing my current board as is? Or will I have issues with some areas?

    Just curious as I am getting closer to buying the license and setting up my new board and i would love any input on how the import process works, especially if anyone has experience directly with the ubb product. Thanks in advance for any help.

  • #2
    You should be able to import all the basic data - users, posts, thread, forums.
    Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
    Change CKEditor Colors to Match Style (for 4.1.4 and above)

    Steve Machol Photography


    Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


    Comment

    widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
    Working...
    X